Using appy on Ubuntu 13.10 - unohelper import problem

Asked by Magnus on 2014-05-21

Hi.

I have been using appy for a year. Recently upgraded to ubuntu 13.10 but I'm getting an error about unohelper import (a python-uno module).

I read several sites and realize the package python-uno is deprecated in this ubuntu version, now install python3-uno instead and there is no simple way to install python-uno for python 2.7 (That is the python version I use in my virtualenv and my all aplication runs).

There is a way to make work appy under these circumstances?

Question information

Language:
English Edit question
Status:
Solved
For:
Appy Edit question
Assignee:
No assignee Edit question
Solved by:
Magnus
Solved:
2014-06-18
Last query:
2014-06-18
Last reply:
2014-06-18
Luc Saffre (luc-saffre) said : #1

I have the same problem, and this is really disturbing. Thanks for any hints!

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Magnus (fcovillarreal) said : #4

Thank you!!